#!/bin/bash

echo "-----开始重新部署后端-----"

cd /data/tqep

docker-compose down server1

# docker pull registry.cn-hangzhou.aliyuncs.com/awl/tqep-api:0.1
docker-compose pull server1

docker-compose up -d server1

echo "-----完成后端部署-----"